Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Oct 2020 09:21:30 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi

I had bought some items from the app few days back and I returned them to Splash, Qusais due to fitting issues. I had asked for a back account refund and they said they will do the same.  In the receipt it was written “amount is refunded in my credit wallet”, so I double checked with the store people and they confirmed that they have chosen the bank refund option. The next day I found out that the the refund has been processed as splash credits and not to my bank account. This is unacceptable! 
Please do the necessary to revert the amount in to my bank account. The Order Id is 9606754144. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1570358